body{margin:0px;font-size:12px;}
.back{width:1000px;margin:0 auto;}
.head{height:160px;border:1px solid #000;}
.left_menu{float:left;width:170px;border:1px solid #ccc;color:#1e5393;margin-bottom:10px;}
.left_menu dl{margin:0px;}
.left_menu dt{font-weight:bold;background: url(../images/left_dt.gif) no-repeat -1px;line-height:25px;padding:4px 0 4px 12px;}
.left_menu dd{line-height:23px;height:23px;padding:0px;margin:0 5px 1px;}
.left_menu dd a{color:#1e5393;text-decoration:none;height:23px;padding:0 0 0 13px;display:block;}
.left_menu dd a.chose{color:#fff;background:#528bcb;font-weight:bold;}
.left_menu dd a.chose:hover{background:#528bcb;}
.left_menu dd a:hover{background:#e0ecf9;font-weight:bold;}


.right_main{margin-top:2px; margin-left: 180px;}
.clear_both{clear:both;}
.clear_left{clear:both;height:0px;line-height:0px;}
body.b_m{margin:0px;padding:0px;overflow:hidden;}
.back_nav,.back_content{margin:0 auto;}
.back_nav{height:30px;background:#e2f5bc;line-height:30px;padding-left:15px;}
.back_content{margin-top:10px;border:1px solid #ece9d8;}
.back_content input{height:20pclass="f_l"x;margin-top:5px;}
.c_menu{background:#edf9d5;line-height:30px;height:30px;border-bottom:1px solid #c2df9d;}
.c_menu dl{list-style:none;}
.c_menu a,.c_menu dd.current a:hover{color:#000;text-decoration:none;}
.c_menu a:hover{color:#c00;text-decoration:underline;line-height:25px;}
.c_menu dd{float:left;margin:0px;padding:0 8px; margin-right:1px;background:#eff9fb;}
dd.current{background:#c1d9f3;color:#528bcb;cursor:default;}
.c_menu dd.current a{cursor:default;}
.b_c_c{padding:3px 10px;}
.b_c_c div{height:35px;line-height:35px;border-bottom:dotted 1px #dcd0b5;}
.b_c_c span{width:220px;float:left;text-align:right;}
.b_c_c span.b_s_s{width:90px;float:left;}
.b_c_c input{width:200px;}
.b_c_c select{margin-right:10px;}
.b_c_c label{font-size:12px;color:#909090;}
.b_c_c label.error{font-size:12px;color:red;}
.b_c_c label.validate_right{color:blue;font-weight:bold;}
.text_des{width:300px;height:150px;margin-bottom:10px;}
.b_c_btns{text-align:center;margin:10px 0px;}
.back_btn{padding:2px 2px 3px 3px;border:1px solid #999;margin-right:10px;cursor:pointer;background:url(../images/inputbut_bg.gif) repeat-x;}
.b_c_c font.im_mark{color:red;margin:0px 5px;}
.b_c_c label.im_less{margin-left:15px;}
.b_c_c div.f_l{float:left;border:0px;margin-left:3px;min-width:297px;}
.p_i{width:600px;margin:10px auto;}
.p_i_line{border-bottom:dotted 1px #dcd0b5;height:130px;padding:2px 0;}
.p_i_i{float:left;width:120px;height:120px;border:1px solid #ccc;text-align:center;padding:2px;margin-right:10px;}
.p_i_line p{word-wrap:break-word;padding:3px 0 0 15px;margin:3px 0;}
.p_i_line label{vertical-align:top;}
.p_i_line textarea{width:200px;overflow:hidden;height:80px;}
.p_i_line input{width:200px;}
.p_i_line img{margin:0 auto;vertical-align:middle;}
.p_i_d{valign:top;}
.txt_left{text-align:left !important;}

/**reg**/
.reg_con{width:1000px;overflow-x:hidden;margin:0 auto;}
#reg_con1{width:2010px;position:relative;}
#reg_con1 .tlt{width:990px;text-align:center;font-weight:bold;font-size:14px;line-height:24px;margin-top:50px;}
#regbtns{min-height:500px;width:982px;float:left;margin-top:50px;border:4px solid #f8dbc6;padding:5px;height:620px;}
#regbtns button{width:200px;}
#regcontent{min-height:500px;width:1000px;float:left;}
#checking_nickname,#checking_email{display:none;}
.reg_md{width:500px;position:relative;top:100px;left:270px;}
/**reg end***/

/**img list style***/
.i_l_con div{float:left;width:130px;border:solid 1px #89a9e4;height:110px;margin:5px 10px;text-align:center;padding:2px;position:relative;}
.i_l_con span{text-align:center;width:100%;display:block;line-height:20px;position:absolute;bottom:-2px;left:1px;}
.i_l_con img{cursor:pointer;}
.i_l_input{margin:5px;padding-left:15px;}
.i_l_current{font-weight:bold;line-height:18px;color:#1e5393;padding-left:24px;margin-top:5px;}
.msg{line-height:20px;color:#ff0000;text-align:center;margin-top:5px;display:none;}
.i_l_table table{width:98%;}
.i_l_table th{background:url(../images/table_head.jpg) repeat-x;border:1px solid #b2b2b2;text-align:center;line-height:23px;}
.i_l_table td{border:1px solid #b2b2b2;text-align:center;line-height:23px;}
/** end **/

/*upload style**/
div.s_u_container{border:0px;}
.s_u_container div{border:0px;}
.s_u_img{float:left;width:100%;height:220px;}
.s_u_act{position:relative;float:left;width:100%;margin-top:2px;}
.s_u_act p{float:left;}
.delete_btn{position:absolute;left:98px;top:0px;text-align:left;cursor:pointer;}
.b_c_width{width:350px;}
.photo_height{height:400px;overflow-x:hidden;overflow-y:auto;}
/**end**/
/*** goods style ****/
.goods{padding:3px 10px;}
.goods_img{float:left;width:300px;border:1px solid #89a9e4;}
.goods_info{padding-left:305px;}
.goods_info span{width:60px;float:left;}
.goods_info label{font-size:12px;color:#909090;}
.goods_info div{height:27px;line-height:27px;border-bottom:dotted 1px #dcd0b5;}
.goods_info label.error{font-size:12px;color:red;}
label.validate_right{color:blue !important;font-weight:bold;}
.goods_info div.f_l{float:left;border:0px;margin-left:3px;min-width:297px;}
.goods_info font.im_mark{color:red;margin:0px 5px;}
.goods_info label.im_less{margin-left:15px;}
.goods_info textarea{width:180px;height:80px;}
.g_img_intr{line-height:24px;color:#1e5393;font-weight:bold;text-align:center;width:100%;}
/** goods end ***/
/***reg style**/
.must{color:#a10000;}
.module_common { padding: 5px; border: 4px solid #f8dbc6; overflow: hidden; margin-bottom: 10px; clear: both; }
.module_common h2 { height: 30px; margin-bottom: 10px; position: relative; }
.module_common h2 b {}
.module_common h2 a { font-weight: normal; font-family: "瀹嬩綋"; font-size: 12px; color: #3f8ed9; position: absolute; top: 4px; right: 10px; }
.module_common h2 a:hover { top: 5px; }

.login_con { width: 974px; background: url(../images/login_con.gif) repeat-y; margin-bottom: 10px; overflow: hidden; }
.login_left { width: 450px; float: left; margin: 70px 0 0 100px; padding-left: 100px; color: #646665; display: inline; background: url(../images/login_left.gif) no-repeat; }
.login_left table { border-collapse:collapse; }
.login_left td { padding-bottom: 10px; }

.login_con .renewedly { margin: 0 0 0 10px; position: relative; top: 7px; }
.login_con .distance { height: 70px; }
.login_con .enter { display: block; width: 102px; height: 43px; float: left; border: 0; vertical-align:middle; background: url(../images/btn.gif) no-repeat right -96px; }
.login_con .clew { display: block; float: left; color: #c53801; margin: 14px 0 0 8px; }
.login_con .clew:hover { color: #fff; text-decoration: none; background: #db6f46; }
.login_con .agreement { color: #c53801; }
.login_con .agreement:hover { color: #fff; text-decoration: none; background: #db6f46; }
.login_right { width: 180px; float: right; color: #9c9c9c; line-height: 22px; margin: 40px 50px 50px 0; display: inline; }
.login_right h4 { line-height: 28px; font-size: 12px; color: #666; }
.login_right ol { margin-bottom: 20px; }

.login_btn { display: block; width: 102px; height: 43px; float: left; border: 0; background: url(../images/btn.gif) no-repeat -197px 0; cursor:pointer;}

.login_fill_in { float: left; color: #646665; margin: 30px 0 0 65px; display: inline; }
.login_fill_in table { border-collapse:collapse;}
.login_fill_in td {padding-bottom: 20px;}
#reg_weixin{float: left; color: #646665; margin: 50px 0 0 105px; display: inline;}

.width10 { width: 250px; }
.main { width: 780px; overflow: hidden; margin-bottom: 10px; }
.main .sidebar { width: 270px; height: 280px; float: right; }

.margin1 { margin-right: 6px; }
.margin2 { margin-bottom: 10px; }

.padding1 { padding: 10px; }
.padding2 { padding: 30px; }
.padding3 { padding-left: 10px; }
.padding4 { padding-left: 100px; }

.width1 { width: 320px; }
.width2 { width: 80px; }
.width3 { width: 30px; }
.width4 { width: 125px; }
.width5 { width: 160px; }
.width6 { width: 190px; }
.width7 { width: 300px; }
.width8 { width: 200px; }
.width9 { width: 134px; }
.width10 { width: 250px; }
.w208 {width: 208px;}

.align1 { text-align: left; padding-left: 32px; }
.align2 { text-align: center; }


.fontColor1 { color: #333; }
.fontColor2 { color: #f97429; }
.fontColor3 { color: #f87527; font-family: "瀹嬩綋"; }
.fontColor4 { color: #9c9c9c; }
.fontColor5 { color: #fa8243; }

.text { border: 1px solid #ccc; padding: 4px; font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #666;}

.bg_color1 { background: #afd3cb; }
.bg_color2 { background: #dcae7f; }
.bg_color3 { background: #edb8bb; }
.bg_color4 { background: #b8afd3; }
.bg_color5 { background: #a2c9ee; }
.txt_r{ text-align:right;font-size:14px; }
/****reg end ***/

/*****upload head***/
.head_con{text-align:center;padding-top:20px;padding-bottom:20px;}
.img_bighead{border-radius:10px;width:70px;height:70px;}
.head_chose{}
.crop{display:none;position:absolute;top:0px;z-index:5;opacity:1;}

.crop #btn_cancel{position:absolute;left:15px;bottom:10px;z-index:15;}
.crop #btn_cut{position:absolute;right:15px;bottom:10px;z-index:15;}
.crop #upmsg{position:absolute;left:55px;bottom:10px;z-index:15;}
.nav_name{text-align:center;height:40px;line-height:40px;font-weight:bold;border-bottom:1px solid #d9d9d9;font-size:16px;}

/***headpic***/
.head_pic{position:absolute;right:30px;top:2px;width:35px !important;height:35px !important;}
.head_nick{position:absolute;right:30px;top:0px;}

#companypic_up_im{min-height:120px;}
#companypic_up_im img,#companypic_uped_imgs img,#up_im img,#uped_imgs img,.i_item img{width:100px;height:100px;}
#commentpic_up_im{padding:5px;}
#commentpic_up_im .i_item{margin-right:10px;margin-top:10px;}
textarea.textinput{height:120px;}


/***help***/
.help_container{background:url(/images/about_01.gif) repeat-y;padding:0px;margin-top:50px;}
.help_left{float:left;width:150px;background:url(/images/about_02.jpg) no-repeat;margin:0px;position:relative;padding-top:12px;}
.help_left p{width:150px;margin:0 auto;line-height:30px;height:30px;border-bottom:1px dotted #d4d4d4;}
.help_left p.current{background:#fff;}
.help_left a{width:150px;display:block;text-align:center;}
.help_left a:link, a:visited{color:#325e7f;}

.help_main{float:right;width:800px;line-height:28px;padding-top:20px;font-size:14px;}
.help_main p{margin:15px 0px;}
.help_main h2{text-align:center;border-bottom:1px dotted #d4d4d4;font-size:18px;line-height:30px;}